Get an Organization Service Option
GET
Retrieve a configured service option by identifier and organization. Requires the service_view authority.
optionOrgId*integerOrganization service option identifier.
organizationId*integerOrganization identifier.
Format
int64Organization service option retrieved successfully.
application/json- response
id?integerOrganization service option identifier.
name?|Length
length <= 100forDirect?boolean|nullforSub?boolean|nulltype?|Length
length <= 10serviceOption?|nullserviceOrg?|nullorganization?|nullcurl -X GET 'https://api.eis.it/v1/service/org/option/0/0'Example Response
{ "id": 0, "name": "string", "forDirect": true, "forSub": true, "type": "string", "serviceOption": { "id": 0, "name": "string" }, "serviceOrg": { "id": 0, "name": "string" }, "organization": { "organizationId": 0, "name": "string" }}